<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:39:17 2010 -->
<channel id="ch4" source="XMLTV" date="02/12/2010">
  <programme>
<subtitle>Boo!</subtitle>
<flags>(S)</flags>
<desc>Jackdaw gets taught a lesson by Sali Mali for making everyone jump.</desc>
<title>Sali Mali</title>
<end>0620</end>
<start>0615</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The Sabden syrup seekers try to export their glutinous produce beyond the valley. The Professor builds a balloon to spy out the best route for an export drive.</desc>
<title>The Treacle People</title>
<end>0630</end>
<start>0620</start>
  </programme>
  <programme>
<flags></flags>
<desc>The creative cookery adventure series for children in which a team of cadets led by Captain Cook and his sidekick Bouma the Yeti devise a daily Taste Transmission recipe.   [S,SL]</desc>
<title>Planet Cook</title>
<end>0650</end>
<start>0630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>DJ Lance Rock brings toy monsters Muno, Foofa, Brobee and Toodee and robot Plex to life in a magical mystery land where it's cool to say sorry and try new foods</desc>
<title>Yo Gabba Gabba</title>
<end>0715</end>
<start>0650</start>
  </programme>
  <programme>
<flags></flags>
<desc>Celebrity interviews, behind the scenes exclusives, music videos and this week's gig guide.</desc>
<title>Freshly Squeezed</title>
<end>0740</end>
<start>0715</start>
  </programme>
  <programme>
<subtitle>Blabbermouths</subtitle>
<flags>(S)</flags>
<desc>When Robert informs Ray that Amy filled him in on some juicy gossip about him, Ray decides to get even with Debra by sharing some nasty secrets of his own.</desc>
<title>Everybody Loves Raymond</title>
<end>0810</end>
<start>0740</start>
  </programme>
  <programme>
<subtitle>The Model</subtitle>
<flags>(S)</flags>
<desc>After the agent tells Robert he has a unique look, he convinces him to pose for head shots with their 'in-house' photographer.</desc>
<title>Everybody Loves Raymond</title>
<end>0840</end>
<start>0810</start>
  </programme>
  <programme>
<subtitle>She's The Boss</subtitle>
<flags>(S)</flags>
<desc>Frasier has a new station boss - Kate Costas (Mercedes Ruehl) - and they get on like oil and water. Her first action is to move his show... to 2.00am.</desc>
<title>Frasier</title>
<end>0910</end>
<start>0840</start>
  </programme>
  <programme>
<subtitle>Punch and Rudy</subtitle>
<flags>(S)</flags>
<desc>Cheryl's anxious when Jim takes the girls to their first Bears game and worries he'll swear in front of them. Instead, he gets into a brawl with a foul-mouthed fan.</desc>
<title>According to Jim</title>
<end>0940</end>
<start>0910</start>
  </programme>
  <programme>
<subtitle>The One with Joey's Fridge</subtitle>
<flags></flags>
<desc>Ross worries when his student girlfriend goes on holiday with her wild friends. Rachel needs a date for a ball and Joey's fridge breaks down.  [AD,S]</desc>
<title>Friends</title>
<end>1005</end>
<start>0940</start>
  </programme>
  <programme>
<subtitle>You've Dug Your Own Grave, Now Lie in It</subtitle>
<flags>(S)</flags>
<desc>Lucas faces a grilling from Peyton when he goes to New York to plan his new book and sees his ex Lindsey.</desc>
<title>One Tree Hill</title>
<end>1100</end>
<start>1005</start>
  </programme>
  <programme>
<subtitle>Superman the Early Years</subtitle>
<flags>(S)</flags>
<desc>Persuasion: Clark unwittingly becomes infected by gemstone kryptonite, which has wish-fulfilling properties. Will Clark get what he wished for?</desc>
<title>Smallville</title>
<end>1200</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Includes news headlines and weather.</desc>
<title>Channel 4 News Summary</title>
<end>1205</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>It's Edinburgh versus Valencia as Jonnie and Jasmine help newlyweds Kay and Mark decide on the perfect location to start their new life together.</desc>
<title>A Place in the Sun: Home or Away</title>
<end>1305</end>
<start>1205</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>John Wayne and Stewart Granger star in Henry Hathaway's western as miners who strike it rich in Alaska only to become rivals over a saloon girl (Capucine).</desc>
<type>Film</type>
<title>North to Alaska</title>
<year>1960</year>
<end>1525</end>
<start>1305</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeff Stelling and Rachel Riley host as contestants race against the clock to pit their wits against vowels, consonants and numbers. With Dictionary Corner guest John Suchet.</desc>
<title>Countdown</title>
<end>1610</end>
<start>1525</start>
  </programme>
  <programme>
<flags></flags>
<desc>Noel Edmonds asks the all-important question as contestants do battle with the Banker in their quest to leave the Dream Factory with £250,000.  [AD,S]</desc>
<title>Deal or No Deal</title>
<end>1700</end>
<start>1610</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Zoe Kellaway hopes to add a bit of sparkle to the competition in Bristol with her Pretty in Pink themed dinner party, with a butler wearing pink hot pants serving cocktails.</desc>
<title>Come Dine with Me</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Four pairs of B&amp;B owners take turns as hosts to decide which one provides the best value for money. This time it's The Swallow in Bridlington, run by Paul Sharpe and Lou Sittler.</desc>
<title>Four in a Bed</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<flags></flags>
<desc>Ice Cream of Margie (With the Light Blue Hair): Marge, feeling overshadowed by Homer's new career selling ice cream, starts creating ice-lolly-stick sculptures to combat her depression...  [AD,S]</desc>
<title>The Simpsons</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags></flags>
<desc>Mercedes drowns her sorrows after missing Malachy's funeral.  [AD,S]</desc>
<title>Hollyoaks</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Includes sport and weather.</desc>
<title>Channel 4 News</title>
<end>1955</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Human rights campaigner Peter Tatchell thinks the idea Christians are persecuted in Britain is nonsense - equality legislation just means they can no longer discriminate against others.</desc>
<title>4thought.tv</title>
<end>2000</end>
<start>1955</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Can the queen of TV property save her own home and make it pay? There's just six short weeks to go before the first ceremony and there's still a DIY mountain to climb.</desc>
<title>Beeny's Restoration Nightmare</title>
<end>2100</end>
<start>2000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Ex-Para and Falklands veteran Tony Banks returns to the tough streets of Liverpool to see how the people he first met there are getting on and how they benefited from the money he donated.</desc>
<title>Secret Millionaire Changed My Life</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Teen rom-com. Britanny Snow is a waitress recruited by three high school girls to date then dump love rat John Tucker (Jesse Metcalfe), who did the same to them.</desc>
<type>Film</type>
<title>John Tucker Must Die</title>
<year>2006</year>
<end>2345</end>
<start>2200</start>
  </programme>
  <programme>
<subtitle>The Turner Prize 2010</subtitle>
<flags>(S)</flags>
<desc>A short film with one of the finalists from the UK's most prestigious and controversial art prize.</desc>
<title>3 Minute Wonder</title>
<end>2350</end>
<start>2345</start>
  </programme>
  <programme>
<subtitle>My Brother's Reaper</subtitle>
<flags></flags>
<desc>Sam tries to coax Gary, a spoilt, rich man into signing away his soul but Gary is smarter than Sam gives him credit for and soon outfoxes him.  [AD,S]</desc>
<title>Reaper</title>
<end>0050</end>
<start>2350</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Gentlemen of the Road: Performance from English folk band Mumford and Sons. Plus, an interview with the group.</desc>
<title>Music on 4: Mumford and Sons...</title>
<end>0105</end>
<start>0050</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Gentlemen of the Road: Further exclusive performance and chat from English folk rockers Mumford and Sons.</desc>
<title>Music on 4: Mumford and Sons...</title>
<end>0125</end>
<start>0105</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Strangeness on a Train: Peggy organises a murder mystery adventure on the train for her birthday. Dale inadvertently unearths another mystery.</desc>
<title>King of the Hill</title>
<end>0145</end>
<start>0125</start>
  </programme>
  <programme>
<subtitle>Cops and Robert</subtitle>
<flags>(S)</flags>
<desc>Hank accidentally takes another man's wallet and the man tries to get his own back on him. Bobby spends the day with the school security guard.</desc>
<title>King of the Hill</title>
<end>0210</end>
<start>0145</start>
  </programme>
  <programme>
<flags></flags>
<desc>In the final programme, cameras follow Greater Manchester Police's Tactical Aid Unit as they police violent clashes between thousands of opposing demonstrators in Bolton.   [S,SL]</desc>
<title>Coppers</title>
<end>0305</end>
<start>0210</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Series examining the global story of drugs. This episode looks at the costs and harm of drugs, and the war on drugs, to society in the UK, focusing particularly on Edinburgh's estates.</desc>
<title>Our Drugs War</title>
<end>0400</end>
<start>0305</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Unreported World investigates Senegal's Islamic schools, revealing how many young boys are subjected to abuse and forced to beg on the streets.</desc>
<title>Unreported World</title>
<end>0425</end>
<start>0400</start>
  </programme>
  <programme>
<subtitle>Love Is Difficult</subtitle>
<flags></flags>
<desc>Sarah and Joe dive further into therapy, and Tommy has a chance encounter with a distant relative that will change everything for the Walker family.  [AD,S]</desc>
<title>Brothers &amp; Sisters</title>
<end>0510</end>
<start>0425</start>
  </programme>
  <programme>
<subtitle>What Are You Willing to Lose</subtitle>
<flags>(S)</flags>
<desc>Haley records her new album and works together with Mia to save Red Bedroom Records from shutting down. Brooke and Julian move in together.</desc>
<title>One Tree Hill</title>
<end>0555</end>
<start>0510</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeff Stelling and Rachel Riley host as contestants race against the clock to pit their wits against vowels, consonants and numbers. With Dictionary Corner guest John Suchet.</desc>
<title>Countdown</title>
<end>0640</end>
<start>0555</start>
  </programme>
</channel>
